<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/message_game_over"
        android:id="@+id/message_title"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"
        android:textSize="55sp"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_above="@+id/message_title"
        android:layout_centerHorizontal="true">

        <TextView
            android:id="@+id/message_tools"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="200dp"
            android:text="@string/message_tools"
            android:textColor="@color/message_views"
            android:textSize="40sp"/>

        <TextView
            android:id="@+id/message_to_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/message_to_menu"
            android:textColor="@color/message_views"
            android:textSize="40sp"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_below="@+id/message_title"
        android:layout_centerHorizontal="true">

        <TextView
            android:id="@+id/message_restart"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/message_restart"
            android:textColor="@color/message_views"
            android:textSize="40sp"
            android:layout_marginEnd="120dp"/>

        <TextView
            android:id="@+id/message_next_level"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/message_next_level"
            android:textColor="@color/message_views"
            android:textSize="40sp"/>
    </LinearLayout>

</RelativeLayout>